[Desktop Entry]
Type=Application
Version=0.9.4
Encoding=UTF-8
Name=QtiPlot
Comment=Data analysis and plotting
Icon=/usr/local/share/qtiplot/qtiplot.png
Exec=qtiplot
Categories=Application;Education;Science;
StartupNotify=false
